<?xml version="1.0" encoding="UTF-8"?>
<resources culture="sr-Cyrl-RS" scope="ModelSupport">
  <resource name="InvalidChar">Invalid characters found in title or message.</resource>
  <resource name="ProvideInfo">Please provide all the informations.</resource>
  <resource name="TicketCreated">You've created a ticket, we'll get back to you as soon as possible.</resource>
  <resource name="New">New</resource>
  <resource name="Closed">Closed</resource>
  <resource name="AwaitingStaff">Awaiting Staff response.</resource>
  <resource name="AwaitingClient">Awaiting Client response.</resource>
</resources>
